function fResponder(){
	var id=gv("TxtId");
	var tie=gv("TipEva");
	var cal=gv("Cal");
	var pre=gv("Pre");
	var ren=gv("Ren");
	var imp=gv("Imp");
	var tot=gv("Tot");
	var fec=gv("Fec");
	var sec=gv("Sec");
	var obs=gv("Obs");
	var ref=gv("Ref");
	var far=gv("Far");
	var usu=gv("USU_ID");
	//
	var deu_ven=gv("DeuVen");
	var deu_cas=gv("DeuCas");
	var deu=gv("Deu");
	var score=gv("Sco");
	//
	var nom=gv("Nom");
	var ape=gv("Ape");
	var pla=gv("Pac"); //plan
	if(pla.length ==0)pla=gv("Pln");
	var car=gv("Cfi"); //cargo fijo
	var cic=gv("Cfa"); //ciclo facturacion
	var ope=gv("Ope"); //operador cedente
	var tipc=gv("TipCed"); //tipo cedente
	var tips=gv("Tip"); //tipo solicitado
	//--
	if(jVac(cal,"Determine la evaluacion","Cal"))return;
	if(jL(pre)>0 || jL(ren)>0 || jL(imp)>0){
		if(jVac(pre,"Ingrese el precio","Pre"))return;
		if(jVac(ren,"Ingrese el numero de rentas","Ren"))return;
		if(jVac(imp,"Ingrese el importe de renta","Imp"))return;
	}
	if(jL(fec)>0){
		if(!EsFecha(fec)){
			return AF("Fecha no valida","Fec");
		}
	}
	if(tie=="RENOVACION"){
		if(jL(far)==0){
			return AF("Ingrese la fecha de activacion o ultima renovacion","Far");
		}
		if(!EsFecha(far)){
			return AF("Fecha no valida","Far");
		}
	}
	//
	if(confirm("Esta seguro que desea responder la evaluacion?")){
		//var r=AX("01",id,cal,pre,ren,imp,fec,obs,sec,ref,far,usu);
		var r=AX("01",id,cal,pre,ren,imp,fec,obs,sec,ref,far,
					  usu,nom,ape,car,pla,cic,ope,tipc,tips,
					  deu_ven,deu_cas,deu,score);
		if(r=="OK"){
			//alert("La evaluacion ha sido procesada");
			window.opener.document.getElementById("CmdB").click();
			window.close();
		}
	}
}
//
function DEU_CAL(){
	var v=gv("DeuVen");
	var c=gv("DeuCas");
	if(jL(v)==0 && jL(c)==0){
		sv("Deu","");
	}else{
		sv("Deu",jVal(v)+jVal(c));
	}
}
//
function fResponder_basico(){
	var id=gv("TxtId");
	var tie=gv("TipEva");
	var cal=gv("Cal");
	var pre=gv("Pre");
	var ren=gv("Ren");
	var imp=gv("Imp");
	var tot=gv("Tot");
	var fec=gv("Fec");
	var sec=gv("Sec");
	var obs=gv("Obs");
	var ref=gv("Ref");
	var far=gv("Far");
	var usu=gv("USU_ID");
	//
	var deu_ven=gv("DeuVen");
	var deu_cas=gv("DeuCas");
	var deu=gv("Deu");
	var score=gv("Sco");
	//
	if(jVac(cal,"Determine la evaluacion","Cal"))return;
	if(jL(pre)>0 || jL(ren)>0 || jL(imp)>0){
		if(jVac(pre,"Ingrese el precio","Pre"))return;
		if(jVac(ren,"Ingrese el numero de rentas","Ren"))return;
		if(jVac(ren,"Ingrese el importe de renta","Imp"))return;
	}
	if(jL(fec)>0){
		if(!EsFecha(fec)){
			return AF("Fecha no valida","Fec");
		}
	}
	if(tie=="RENOVACION"){
		if(jL(far)==0){
			return AF("Ingrese la fecha de activacion o ultima renovacion","Far");
		}
		if(!EsFecha(far)){
			return AF("Fecha no valida","Far");
		}
	}
	//
	if(confirm("Esta seguro que desea responder la evaluacion?")){
		var r=AX("01_BASICO",id,cal,pre,ren,imp,fec,obs,
							 sec,ref,far,usu,deu_ven,deu_cas,deu,score);
		if(r=="OK"){
			//alert("La evaluacion ha sido procesada");
			window.opener.document.getElementById("CmdB").click();
			window.close();
		}
	}
}
//
function fCerrar(){
	var usu=gv("USU_ID");
	var r=AX("XX",usu);
	window.close();
}
//
function fCalcular(){
	var pre=jVal(gv("Pre"));
	var ren=jVal(gv("Ren"));
	var imp=jVal(gv("Imp"));
	var Tot=jR(pre+(ren * imp),1);
	sv("Tot",Tot);
	
}